{
  "component": true,
  "usingComponents": {
    "message-branch": "./message-branch",
    "message-form": "./message-form/index",
    "message-i-m-robot-welcome": "./message-robot-welcome",
    "message-product-card": "./message-product-card",
    "message-rich-text": "./message-rich-text",
    "message-stream": "./message-stream"
  }
}